LU1825: LiveUpdate could not understand how to install this update. You may need to get the latest version of LiveUpdate before you can install this update

Article:TECH132407  |  Created: 2010-01-11  |  Updated: 2011-12-01  |  Article URL http://www.symantec.com/docs/TECH132407
Article Type
Technical Solution


Environment

Issue



LiveUpdate sessions fail on the Symantec Endpoint Protection Manager (SEPM) with an LU1825 error.



Error



Definitions are downloaded to machine but unable to install with above error.


Cause



Windows User Access Control (UAC) is known to cause issues with access rights.


Solution



The following solution is reported to resolve the issue.

  • Disable UAC.
  • Reboot the server.
  • Uninstall LiveUpdate.
  • Reinstall LiveUpdate.
  • Reregister LiveUpdate with the SEPM per this article.
  • Either run Luall.exe or run LiveUpdate from SEPM console.



Legacy ID



2010051208501848


Article URL http://www.symantec.com/docs/TECH132407


Terms of use for this information are found in Legal Notices